PASSWD(1)

NAME
passwd - change a user's password

SYNOPSIS
passwd [username]

DESCRIPTION
passwd changes the user's password. The user is prompted for their current password. If the current password is correctly typed, a new password is requested. The new password must be entered twice to avoid typing errors. The superuser is not required to provide a user's current password.